{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "2876af9da82820a66a90",
  "position": {
    "x": 759.41994047416483,
    "y": 1,
    "z": 5000,
    "height": 96,
    "width": 200,
    "tabOrder": 7000
  },
  "visualGroup": {
    "displayName": "Cross Channel",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "16a92e71fe7df3eb6c92"
}